[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#463089: marked as done (libqt-perl: missing perlapi-5.8.x dependency)

Your message dated Sat, 09 Feb 2008 17:17:03 +0000
with message-id <E1JNtK3-0003cO-KP@ries.debian.org>
and subject line Bug#463089: fixed in libqt-perl 3.008-3
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: libqt-perl
Version: 3.008-2
Severity: important
User: debian-perl@lists.debian.org
Usertags: perl-5.10-transition

This package includes binary perl modules, but it's missing a dependency
on perlapi-5.8.*. See the Debian Perl Policy, section 4.4.2 [1].

These dependencies are needed for the upcoming Perl 5.10 transition [2]
to determine which packages need to be rebuilt.

[1] http://www.debian.org/doc/packaging-manuals/perl-policy/ch-module_packages.html#s-module_deps
[2] http://wiki.debian.org/Perl5.10Transition

Niko Tyni   ntyni@debian.org

--- End Message ---
--- Begin Message ---
Source: libqt-perl
Source-Version: 3.008-3

We believe that the bug you reported is fixed in the latest version of
libqt-perl, which is due to be installed in the Debian FTP archive:

  to pool/main/libq/libqt-perl/libqt-perl_3.008-3.diff.gz
  to pool/main/libq/libqt-perl/libqt-perl_3.008-3.dsc
  to pool/main/libq/libqt-perl/libqt-perl_3.008-3_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 463089@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Bart Martens <bartm@debian.org> (supplier of updated libqt-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sat, 09 Feb 2008 14:45:59 +0100
Source: libqt-perl
Binary: libqt-perl
Architecture: source amd64
Version: 3.008-3
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@debian.org>
Changed-By: Bart Martens <bartm@debian.org>
 libqt-perl - Perl bindings for the Qt library
Closes: 379681 463089
 libqt-perl (3.008-3) unstable; urgency=low
   * New maintainer.  Closes: #379681.
   * debian/compat, debian/control, debian/examples, debian/manpages,
     debian/rules: Repackaged using dh-make and cdbs.  Closes: #463089.
   * debian/control, debian/rules: Using chrpath to remove rpath.
   * config.h.in, PerlQt/bin/pqtapi, PerlQt/bin/pqtsh: Removed previously
     automatically added changes.
   * debian/watch: Added.
 63436b884eedbc3d14c0e63326581563 752 perl optional libqt-perl_3.008-3.dsc
 e1c5383f73d5425b1471a67187bc366e 4877 perl optional libqt-perl_3.008-3.diff.gz
 7c05d6fac5b878fc6d6506ca2a5c4a44 362386 perl optional libqt-perl_3.008-3_amd64.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: